## libclass-c3-adopt-next-perl 0.14

=== debian/changelog ===
libclass-c3-adopt-next-perl (0.14-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Remove Nathan Handler from Uploaders. Thanks for your work!

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 11 Jun 2022 22:23:41 +0100

libclass-c3-adopt-next-perl (0.14-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * debian/copyright: Update formatting for current DEP-5 proposal.
  * debian/copyright: Update years of copyright, remove information on
    ./inc/Module/* (removed upstream).
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 0.14
  * Refactor d/rules
  * Add debian/source/format
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.6
  * Fix symlink of GPL-1+ license
  * Add missing Files field in d/copyright
  * Rename and fix some fields in header of d/copyright
  * Add autopkgtest-pkg-perl
  * Update year of upstream copyright
  * Update build dependencies

  [ gregor herrmann ]
  * Install new CONTRIBUTING file.
  * Update (build) dependencies.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 17 Aug 2015 06:45:42 -0300

libclass-c3-adopt-next-perl (0.12-1) unstable; urgency=low

  * New upstream release
  * debian/watch:
    - Remove comments
    - Update to ignore development releases.
  * debian/copyright:
    - Remove Disclaimer from dh-make-perl
    - remove 'C' from before Florian Ragwitz's email address
    - Use Module::Install stanza from:
      http://pkg-perl.alioth.debian.org/copyright.html#module__install
    - Add years to upstream Copyright
    - Add License-Alias field to debian/* copyright
  * debian/control:
    - Add myself to list of Uploaders

 -- Nathan Handler <nhandler@ubuntu.com>  Tue, 09 Jun 2009 01:02:12 +0000

libclass-c3-adopt-next-perl (0.11-1) unstable; urgency=low

  * New upstream release
  * debian/control: Update build dependencies, libtest-exception-perl added

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Wed, 20 May 2009 10:57:47 +0200

libclass-c3-adopt-next-perl (0.10-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Wed, 13 May 2009 10:27:03 +0200

libclass-c3-adopt-next-perl (0.09-1) unstable; urgency=low

  * New upstream release
  * debian/control: update Standards-Version to 3.8.1

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Wed, 29 Apr 2009 21:18:03 +0200

libclass-c3-adopt-next-perl (0.08-1) UNRELEASED; urgency=low

  NB: The upstream release was just a documentation update, no need to upload it.

  * New upstream release

 -- Brian Cassidy <brian.cassidy@gmail.com>  Thu, 23 Apr 2009 20:31:42 -0300

libclass-c3-adopt-next-perl (0.07-2) unstable; urgency=low

  * Add liblist-moreutils-perl to {Build-,}Depends (Closes: #518887)
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 09 Mar 2009 13:47:47 +0100

libclass-c3-adopt-next-perl (0.07-1) unstable; urgency=low

  * New upstream release
  * Update dates in debian/copyright file

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Mon, 23 Feb 2009 14:57:00 +0100

libclass-c3-adopt-next-perl (0.06-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Mon, 29 Dec 2008 10:18:46 +0100

libclass-c3-adopt-next-perl (0.05-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Tue, 23 Dec 2008 12:43:50 +0100

libclass-c3-adopt-next-perl (0.04-1) unstable; urgency=low

  * Initial Release (closes: #509017).

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 11 Dec 2008 23:03:07 +0100
