=== debian/control ===
Source: libclass-c3-adopt-next-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl
Build-Depends-Indep: perl,
                     libmro-compat-perl,
                     libtest-exception-perl,
                     perl | libscalar-list-utils-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-c3-adopt-next-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-c3-adopt-next-perl.git
Homepage: https://metacpan.org/release/Class-C3-Adopt-NEXT

Package: libclass-c3-adopt-next-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libmro-compat-perl,
         perl | libscalar-list-utils-perl
Description: drop-in replacement for NEXT, using Class::C3 to do the hard work
 Class::C3::Adopt::NEXT is intended as a drop-in replacement for NEXT,
 supporting the same interface, but using Class::C3 to do the hard work. You
 can then write new code without NEXT, and migrate individual source files to
 use Class::C3 or method modifiers as appropriate, at whatever pace you're
 comfortable with.
