=== debian/watch ===
version=4
https://metacpan.org/release/Class-C3-Adopt-NEXT   .*/Class-C3-Adopt-NEXT-v?@ANY_VERSION@@ARCHIVE_EXT@$
